[讨论]SCIM对OPERA的支持?

为当前最终发行版之前的所有版本提供支持
回复
天毅
帖子: 4
注册时间: 2007-08-15 16:40
送出感谢: 0
接收感谢: 0

[讨论]SCIM对OPERA的支持?

#1

帖子 天毅 » 2007-08-15 19:03

我下载好了OPER之后 发现在OPER下无法切换出输入法
请问各位有什么好的解决办法?

还有就是我用的vmware 所以要安装一个rpm的包
看了置顶帖子说是要用alean转换
可是我连ALEAN都装不上了

请各位帮忙 谢谢
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 madoldman » 2007-08-15 19:11

export QT_IM_MODULE="xim"
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
天毅
帖子: 4
注册时间: 2007-08-15 16:40
送出感谢: 0
接收感谢: 0

#3

帖子 天毅 » 2007-08-15 19:18

请问 这要在哪里操作 我是新手 没有任何linux的使用经验……
头像
hanhelia
帖子: 80
注册时间: 2007-05-11 11:46
送出感谢: 0
接收感谢: 0

#4

帖子 hanhelia » 2007-08-15 20:18

好好回答

看不懂
Ubuntu & Windows XP SP2 & Windows 7
AMD Athlon64 2800+
MSI K8T Neo-V v2.0
Colorful Radeon 9550
Kingston DDR400 512M
Maxtor 80G
MAG B72
baidongyi
帖子: 212
注册时间: 2005-07-12 7:58
送出感谢: 0
接收感谢: 0

#5

帖子 baidongyi » 2007-08-15 21:00

install opera-static instead of opera
头像
i.robot.
帖子: 7
注册时间: 2007-09-20 20:54
来自: csu
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 i.robot. » 2007-12-09 16:51

export QT_IM_MODULE="xim"貌似不行
换成export QT_IM_MODULE="scim"就OK了
回复

回到 “老旧版本支持”